
@media (min-width:1024px) and (max-width:1167px) {
	
.container{ width:940px;}
.logo{ width:250px; margin:0 auto;}
.logo img{ width:100%; height:auto;}
.right_sec{ width:594px;}
.navbar-nav{ padding:0px 0 0 0;}
.navbar-nav > li{ padding:0;}
.navbar-inverse .navbar-nav > li > a{ font-size:15px; padding:16px;}
.shadow img{ width:100%;}
.header_right{ width:365px;}
.first_block{ margin: 0 15px 15px 0; width:285px;}
.blackbg{ height:122px;}
.heading{ font-size:15px;}
.first_block:hover .heading{ margin-top:33px;}
.Furniture_right h4{ text-align:center; font-size:50px;}
.Furniture_right span{ font-size:34px;}
.client_comment{ width:118px;}

.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img{ height:auto !important;}

.carousel-indicators .active{ background:#ca4b31;}
.carousel-indicators li{ background:#fff;}
.carousel-indicators{ bottom:0;}
.carousel{ height:356PX; margin-bottom:40px;}
.carousel .item{ height:356px;}
.banner_shadow img{ width:100%;}
.bottext p{ font-size:26px;}
}



@media (min-width:768px) and (max-width:1023px) {
	
.container{ width:770px;}
.banner_shadow img{ width:100%;}
.logo{ width:200px; margin:0 auto; padding-top:16px;}
.logo img{ width:100%; height:auto;}
.right_sec{ width:510px;}
.navbar-nav{ padding:0px 0 0 0;}
.navbar-nav > li{ padding:0;}
.navbar-inverse .navbar-nav > li > a{ font-size:12px; padding:16px;}
.shadow img{ width:100%;}
.header_right{ width:365px;}
.first_block{ margin: 0 15px 15px 0; width:354px;}
.blackbg{ height:156px;}
.first_block:hover .heading{ margin-top:65px;}
.Furniture_right h4{ text-align:center;}
.client_comment{ width:118px;}

.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img{ height:auto !important;}

.carousel-indicators .active{ background:#ca4b31;}
.carousel-indicators li{ background:#fff;}
.carousel-indicators{ bottom:0;}
.carousel{ height:267PX; margin-bottom:20px;}
.carousel .item{ height:267px;}
}


@media (min-width:480px) and (max-width:767px) {
.navbar-wrapper{ background:none;}
.navbar-toggle{ background:#ca4b31; margin-top:21px;}
.navbar-nav{ padding:0;}
.navbar-inverse .navbar-nav > li > a{ width:100%; padding:14px; background:#000;}
.navbar-inverse .navbar-nav > li > a{ background-image:none !important; opacity:1!Important;}
.navbar-nav > li{ float:left; border-right:none; padding:0px 0px 0px 0px; border-top:1px solid #bb371c ; width:100%;}
.navbar-nav > li > a.first{ border-radius:0;}
.navbar-nav > li:last-child{ border-top:1px solid #bb371c ;}
.navbar-collapse{ padding:0;}
.navbar-nav{ margin:0;}
.header_right{ float:left; position:absolute; top:77px;}
.right_sec{    float: none;
    margin-bottom: 15px;
    padding-top: 15px;
    width: auto; height:auto;}
.logo{ text-align:center; width:180px;}
.logo img{ width:100%; height:auto;}
.banner_shadow img{ width:100%;}
.first_block{ width:370px; margin:0 auto 25px auto; float:none;}
.heading{ font-size:15px;}

.first_block:hover .heading{ margin-top:77px;}
.client_comment{ width:70%;}
.about{ border-bottom:1px solid #e5e5e5; border-right:none; padding-right:0; padding-bottom:25px;}

.testimonials{ border-bottom:1px solid #e5e5e5; border-right:none; padding-right:0; padding-bottom:25px;}
.bottext p a{ font-size:24px;}
.social_icon{ float:left; padding-top:25px;}
.Furniture_right h4{ font-size:64px; text-align:center;}
.categories h2{ text-align:center;}

.carousel-indicators .active{ background:#ca4b31;}
.carousel-indicators li{ background:#fff;}
.carousel-indicators{ bottom:0;}
.carousel{ height:167PX; margin-bottom:20px;}
.carousel .item{ height:167px;}
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img{ height:auto !important;}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{ top:30%; }
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{top:30%;}
}


@media (min-width:320px) and (max-width:360px) {
.banner_shadow{ top:-2px; position:relative;}	
.banner_shadow img{ width:100%;}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{ top:10%; display:none;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{ display:none;}
.carousel-indicators .active{ background:#ca4b31;}
.carousel-indicators li{ background:#fff;}
.carousel-indicators{ bottom:0;}
.carousel{ height:111PX; margin-bottom:20px;}
.carousel .item{ height:111px;}
.head_bg{ height:auto;}
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img{ height:auto !important;}
.navbar-wrapper{ background:none;}
.navbar-toggle{ background:#ca4b31;}
.navbar-nav{ padding:0;}
.navbar-inverse .navbar-nav > li > a{ width:100%; padding:14px; background:#000;}
.navbar-inverse .navbar-nav > li > a{ background-image:none !important; opacity:1!Important;}
.navbar-nav > li{ float:left; border-right:none; padding:0px 0px 0px 0px; border-top:1px solid #bb371c ; width:100%;}
.navbar-nav > li > a.first{ border-radius:0;}
.navbar-nav > li:last-child{ border-top:1px solid #bb371c ;}
.navbar-collapse{ padding:0;}
.navbar-nav{ margin:0;}
.header_right{ width:90%; position:absolute; top:80px; }
.right_sec{    float: none;
    margin-bottom: 15px;
    padding-top: 15px; padding-bottom:40px;
    width: auto; height:auto;}
.logo{ text-align:center; width:180px;}
.logo img{ width:100%; height:auto;}

.first_block{ width:300px; margin-bottom:25px;}
.heading{ font-size:15px;}
.blackbg{ height:130px; }
.first_block:hover .heading{ margin-top:42px;}
.shadow img{ width:100%;}
.client_comment{ width:140px;}
.about{ border-bottom:1px solid #e5e5e5; border-right:none; padding-right:0; padding-bottom:25px;}

.testimonials{ border-bottom:1px solid #e5e5e5; border-right:none; padding-right:0; padding-bottom:25px;}
.bottext p a{ font-size:24px;}
.social_icon{ float:left; padding-top:25px;}
.Furniture_right h4{ font-size:42px;}
}

